/*
//––––––––––––––––––––––––––––––––––––––––––––––––––
//  INTERNET EXPLORER 8
//––––––––––––––––––––––––––––––––––––––––––––––––––
*/
html,
body {
  /*height: 100%;*/
  margin: 0;
  overflow: auto;
  padding: 0;
  position: static;
}

.site-header {
  position: static !important;
}

.site-header .logo img {
  max-width: none;
}

.site-content {
  background: #fff;
}
